Symantec Enterprise Firewall/VPN Appliance Multiple Remote Vulnerabilities

Solution:
The vendor has provided an updated firmware dealing with these issues.

Users with the Symantec Enterprise Firewall/VPN Appliances devices are advised to update their firmware to firmware build 1.63. Users of Symantec Gateway Security devices are advised to upgrade to firmware build 622. Please contact the vendor for more information on obtaining fixes.

Users with Nexland legacy firewall appliances may address this issue by updating to firmware build 16U.



 

Privacy Statement
Copyright 2010, SecurityFocus